package com.miaxis.disease.service;

import java.util.List;
import com.miaxis.disease.domain.DiseasePart;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 疾病部位Service接口
 *
 * @author miaxis
 * @date 2023-11-24
 */
public interface IDiseasePartService extends IService<DiseasePart>{
    /**
     * 查询疾病部位列表
     *
     * @param diseasePart 疾病部位
     * @return 疾病部位集合
     */
    public List<DiseasePart> selectDiseasePartList(DiseasePart diseasePart);
}
